<html>
<head>
<title>PHP und SQLite</title>
</head>
<body>
<h1>PHP und SQLite</h1>
<table border="1">
<tr>
    <th>ID</th>
    <th>Employee Name</th>
    <th>Job Title</th>
    <th>Base Pay</th>
    <th>Total Pay</th>
    <th>Year</th>
</tr>
<?php
    $db = new SQLite3("SF_Salaries.sqlite");

    $query = "SELECT * FROM Salaries LIMIT 20";
    $result = $db->query($query);
    while ($row = $result->fetchArray())
    {
        echo "<tr>";
        echo "<td>".$row['Id']."</td>";
        echo "<td>".$row['EmployeeName']."</td>";
        echo "<td>".$row['JobTitle']."</td>";
        echo "<td>".$row['BasePay']."</td>";
        echo "<td>".$row['TotalPay']."</td>";
        echo "<td>".$row['Year']."</td>";
        echo "</tr>";
    }

?>
</table>
</body>
</html>
